body {
    background-color: var(--bs-gray-100);
    font-family: 'Roboto', Arial, sans-serif;
    font-size: 15px;
}
main > .container, main > .container-fluid
{
    padding: 20px 15px 20px;
    background-color: #fff;
}
.breadcrumb {
    background-color: var(--bs-gray-100);
}
.navbar-top.bg-dark {
    background-color: #0f142d !important;
}
a {
    color: #19899d;
}
a:hover {
    text-decoration: none;
}
.permissions {
    position: fixed;
    top: 0;
    height: 100px;
    z-index: 10000;
}

form div.required > label.control-label:after, form div.required > label:after {
    content:" * ";
    color:red;
    position: absolute;
    top:0;
    right: 0;
}
.footer {
    background-color: #0f142d;
    color: #fff;
    height: auto;
}
a.join-event {
    background-color: red;
    color: #fff;
    border-radius: 15px;
    font-size: .9rem;
}